kflickr help?

Eddie Torres veloct at veloct.net
Sun Jan 1 04:05:58 GMT 2006


jimbo wrote:
> Eddie Torres wrote:
>   
>> jimbo wrote:
>>
>>     
>>> anyone had luck installing kflickr on Breezy?
>>>
>>> I downloaded the debian package from the project page on sourceforge and
>>> installed it with dpkg.
>>>
>>> It installs, but I get the following errors:
>>>
>>> Unpacking kflickr (from kflickr_0.5-1_i386.deb) ...
>>> dpkg: dependency problems prevent configuration of kflickr:
>>>  kflickr depends on kdelibs4 (>= 4:3.3.2-6.1); however:
>>>   Package kdelibs4 is not installed.
>>>  kflickr depends on libqt3c102-mt (>= 3:3.3.4); however:
>>>   Package libqt3c102-mt is not installed.
>>> dpkg: error processing kflickr (--install):
>>>  dependency problems - leaving unconfigured
>>> Errors were encountered while processing:
>>>  kflickr
>>>
>>> Then, of course, attempts to install other packages tell me that I have
>>> unmet dependancies and that I'm a bad, bad man.
>>>
>>> I know this.  But it should not stop me from tagging my photos.
>>>
>>> kisses,
>>>
>>> jimbo
>>>
>>>
>>>   
>>>       
>> You need to install the packages it is asking for and it should then
>> install.
>>
>>     
>
> Tried that.  Neither package is still available, and the replacement
> Ubuntu packages don't satisfy kflickr's needs.
>
> Attempting to install the debian versions of both packages gives
> conflicts with existing installed packages.
>
>
>
>   
Try installing libqt3-mt from the repos to satisfy that one. I've 
updated my KDE to 3.5 as per the instructions in http://kubuntu.org and 
their version of kdelibs4 would satisfy that one too.



More information about the kubuntu-users mailing list